<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Gauche -->
  <model>
    <path>tiptrail.xml</path>
    <offsets>
      <x-m>   0.749 </x-m>
      <y-m> -13.168 </y-m>
      <z-m>  -1.110 </z-m>
    </offsets>
  </model>

  <!-- Droite -->
  <model>
    <path>tiptrail.xml</path>
    <offsets>
      <x-m>  0.749 </x-m>
      <y-m> 13.168 </y-m>
      <z-m> -1.110 </z-m>
    </offsets>
  </model>

</PropertyList>
